
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17564

[BCR1098][iOS][Transfer to vCard][Favourite List] Not Show Full NickName

06 September 2023 10:15 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue:

Add favourite with name - MOHAMMAD KHAIROL MOHAMMAD but show only as MOHAMMAD KHAIR...

Expected:

Show full MOHAMMAD KHAIROL MOHAMMAD

History

#1 - 07 September 2023 12:37 PM - Rafly Prayogos

- File WhatsApp Image 2023-09-07 at 11.21.43.jpeg added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/f9a8yQ

#2 - 14 September 2023 04:49 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Image 2023-09-06 at 10.03.12 PM (1).jpeg 61.2 KB06 September 2023 Nor Khairun Aqila Jesmen

WhatsApp Image 2023-09-07 at 11.21.43.jpeg 94.7 KB07 September 2023 Rafly Prayogos
